<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.properties.based.dataobjects/1">
    <module_version install_time="1416338846055" last="true" origin="installer" specification_version="1.20.1">
        <file crc="2035425342" name="config/Modules/org-netbeans-modules-properties-based-dataobjects.xml"/>
        <file crc="886799703" name="modules/locale/org-netbeans-modules-properties-based-dataobjects_ja.jar"/>
        <file crc="3288085143" name="modules/locale/org-netbeans-modules-properties-based-dataobjects_pt_BR.jar"/>
        <file crc="3248274814" name="modules/locale/org-netbeans-modules-properties-based-dataobjects_ru.jar"/>
        <file crc="2335339192" name="modules/locale/org-netbeans-modules-properties-based-dataobjects_zh_CN.jar"/>
        <file crc="1041742264" name="modules/org-netbeans-modules-properties-based-dataobjects.jar"/>
    </module_version>
</module>
